
body {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	/*color: #000;*/
}

/* Typography */

h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;
	font: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;
}
h3 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
p { 
	margin: 0px;
}
p.hide {
	display: none;
}
i {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px solid #fff;
	margin: 0px;
	padding: 0px;
}
pre {
	font-family: monospace;
	font-size: 1.0em;
	margin-left: 0px;
	padding-left: 25px;
}
strong, b {
	font-weight: bold;
}
form {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0px;
}
noscript {
	color: #ff00ff;
	padding: 0px 0px 0px 0px;
}

hr {
	height: 1px;
	background-color: #000;
	color: #000;
	margin: 2em 0;
}
hr.hide {
	display: none;
}
legend {
	display: none;
}
fieldset {
	border: 0;
	margin: 0px 0px 0px 20px;
}

.hide {
	display: none;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.clear {
	clear: both;
}
.smaller {
	font-size: 0.9em;
}
.formFloat {
	margin: 0px;
	padding: 0px;
	float: left;
}
/* Genral */

.pageWrap {
	margin: 0px auto;
	padding: 0px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 591px;
	width: 791px;
	background-color: #fff;
	border: 1px solid #e8e8e8;
	/*background: #0154a0 url(../img/main_view.jpg) no-repeat bottom right;	 */
}
html>.pageWrap {
	width: 791px;
}
.indexPageWrap {
	margin: 0px auto;
	padding: 0px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 591px;
	width: 791px;
	background-color: #fff;
	border: 1px solid #e8e8e8;
	background: transparent url(../img/index_pic.jpg) no-repeat top left;
}
html>.indexPageWrap {
	width: 791px;
}
.header {
	margin: 0px;
	padding: 45px 20px 0px 0px;
	width: 759px;
	height: 35px;
	color: #333;
	text-align: right;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #ECE3CB url(../img/header_bg.gif) no-repeat top left;
}
.header h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	text-decoration: none;
}
.sideBar {
	margin: 0px;
	padding: 0px;
	height: 465px;
	width: 110px;
	float: left;
	/*border-bottom: 1px solid #ff00ff;*/
	color: #fff;
	background: #fff url(../img/blue_side_bar.gif) no-repeat top left;
}
.sideBar p {
	
	padding: 5px 5px 5px 8px;
	text-align: center;
	font-size: 0.9em;
}
.sideBar ul {
	margin: 15px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
}
.sideBar li {
	/* list-style-image: url(../img/bullet.gif); */
	list-style: none;
	padding: 0px 0px 2px 0px;
}
.sideBar a:hover {
	background-position: 0px -20px;

}
.indexContentPannel {
	margin: 0px;
	padding: 20px 15px 0px 120px;
	height: 406px;
	width: 650px;
	float: left;
}
.mainContentPannel, .galleryContentPannel {
	margin: 0px;
	padding: 10px 15px 0px 15px;
	height: 456px;
	width: 650px;
	float: left
}
.mainContentPannel p, .galleryContentPannel p, .intFloatBox01 p, .exFloatBox01 p {
	letter-spacing: 0px;
	padding: 0px 0px 0.9em 0px;
	line-height: 1.2em;
}
.indexContentPannel p {
	color: #fff;
	font-size: 1.3em;
	letter-spacing: 0px;
	padding: 0px 0px 0.9em 0px;
	line-height: 1.2em;
}
.extContentPannel {
	margin: 0px;
	padding: 10px 5px 0px 15px;
	height: 456px;
	width: 655px;
	float: left
}
.intFloatBox01 {
	float: left;
	margin: 0px;
	padding: 0px 5px 0px 0px;
	height: 300px;
	width: 200px;
}
.exFloatBox01 {
	float: left;
	margin: 0px;
	padding: 0px 15px 0px 0px;
	height: 200px;
	width: 330px;
}
.exFloatBoxfull {
	float: left;
	margin: 0px;
	padding: 0px 15px 0px 0px;
	height: 200px;
	width: 609px;
}
.exFloatBox02 {
	float: left;
	margin: 0px;
	padding: 0px 5px 0px 0px;
	height: 200px;
	width: 300px;
}
.squareDotGrey {
	margin-top: 0px;
	color: #fff;
}
.squareDot ul, .squareDotBlack ul {
	margin: 0px;
	padding: 0px 0px 1em 20px;
}
.squareDotGrey ul {
	color: #ABA8A8;
	margin: 0px;
	padding: 0px 0px 0em 0px;
}
.squareDot li {
	list-style-image: url(../img/bullet.gif);
	padding: 0px 0px 2px 0px;
}
.squareDotBlack li {
	list-style-image: url(../img/bullet_black.gif);
	padding: 0px 0px 2px 0px;
}
.squareDotGrey li {
	/* list-style-image: url(../img/bullet.gif); */
	list-style: none;
	color: #ABA8A8;
	padding: 0px 0px 0px 0px;
	margin-left: -15px;
}
.squareDotGrey li a {
	text-decoration: none;
	color: #ABA8A8;
}
.squareDotGrey li a:hover {
	text-decoration: none;
	color: #0070AE;
}
.squareDot a {
	font-weight: bold;
}
.vehicle ul {
	border: 1px solid #fff;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
.vehicle li {
	height: 10px;
	list-style-type: none !important;
	float: left;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
.galleryContentPannel ul {
	margin: 0px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.galleryContentPannel li {
	list-style-type: none;
	float: left;
	padding: 0px 4px 2px 0px;
}
.galleryContentPannel img {
	border: 2px solid #222;
}
.logoArea {
	width: 353px;
	height: 125px;
	margin: 0px;
	padding: 0px;
	float: left;
	background: transparent url(../img/logo.jpg) no-repeat bottom left;
}
.indexLogoArea {
	width: 353px;
	height: 165px;
	margin: 0px;
	padding: 0px;
	float: left;
	background: transparent url(../img/logo_fr.jpg) no-repeat bottom left;
}
.indexBottomCornerRight {
	width: 438px;
	height: 165px;
	margin: 0px;
	padding: 0px;
	float: left;
	background: transparent url(../img/bottom_right_crn_bg_fr.jpg) repeat-x bottom right;
} 
.bottomCornerRight {
	width: 438px;
	height: 125px;
	margin: 0px;
	padding: 0px;
	float: left;
	background: transparent url(../img/bottom_right_crn_bg.jpg) repeat-x bottom right;
} 
.bottomCornerRight p {
	padding: 0px 10px 20px 0px;
	text-align: right;
	font-size: 0.9em;
}
.bottomCornerRight img {
	padding: 0px;
	margin: 0px;
	font-size: 0.9em;
	border: 0px solid #fff;
}
.nextPrevWrap {
	margin: 0px;
	padding: 5px 10px 0px 0px;
	float: right;
}

.pageTitles, .pageTitleAbout, .pageTitleNews, .pageTitleProductFeat, .pageTitleEx, .pageTitleInt, .pageTitleGallery, .pageTitleContact, .pageTitleWelcome {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 252px;
	height: 30px;
	text-indent: -700em;
	text-decoration: none;
}

.pageTitleAbout {
	background: transparent url(../img/title_about.jpg) no-repeat top left;
}
.pageTitleNews {
	background: transparent url(../img/title_news.jpg) no-repeat top left;
}
.pageTitleProductFeat {
	background: transparent url(../img/title_product_feat.jpg) no-repeat top left;
}
.pageTitleEx {
	background: transparent url(../img/title_ex.jpg) no-repeat top left;
}
.pageTitleInt {
	background: transparent url(../img/title_int.jpg) no-repeat top left;
}
.pageTitleGallery {
	background: transparent url(../img/title_gallery.jpg) no-repeat top left;
}
.pageTitleContact {
	background: transparent url(../img/title_contact.jpg) no-repeat top left;
}
.pageTitleWelcome {
	background: transparent url(../img/title_welcome.gif) no-repeat top left;
}
.pageTitleEnter {
	background: transparent url(../img/title_enter.gif) no-repeat top left;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	display: block;
	width: 132px;
	height: 28px;
	text-indent: -700em;
	text-decoration: none;
}
.pageTitleEnter a {
	background: transparent url(../img/title_enter.gif) no-repeat top left;
}
.pageTitleEnter a:hover {
	background: transparent url(../img/title_enter.gif) no-repeat top left;
	background-position: 0px -20px;
}





.nameTitles, .nameTitle01, .nameTitle02, .nameTitle03, .nameTitle04, .nameTitle05, .nameTitle06 {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 252px;
	height: 65px;
	text-indent: -700em;
	text-decoration: none;
}
.nameTitle01 {
	background: transparent url(../img/name_01.jpg) no-repeat top left;
}
.nameTitle02 {
	background: transparent url(../img/name_02.jpg) no-repeat top left;
}
.nameTitle03 {
	background: transparent url(../img/name_03.jpg) no-repeat top left;
}
.nameTitle04 {
	background: transparent url(../img/name_04.jpg) no-repeat top left;
}
.nameTitle05 {
	background: transparent url(../img/name_05.jpg) no-repeat top left;
}
.nameTitle06 {
	background: transparent url(../img/name_06.jpg) no-repeat top left;
}

/* colour details */

.intFloatBoxDetail {
	/*border: 1px solid #cc00ff;*/
	width: 230px;
}
.intColourBoxWrap {
	/*border: 1px solid #ff00ff;*/
	height: 60px;
}
.intColourBoxWrap p {
	text-align: right;
	font-size: 0.9em;
}
.intColourBox, .intColourWhite, .intColourGunmetal, .intColourPewter, .intColourCalypsoBlue, .intColourChinaBlue, .intColourYoungBeech, .intColourRoyalBlue, .intColourBayleaf, .intColourStippleGrass, .intColourSphinx, .intColourEmpire, .intColourOutback, .intColourTuscanPear, .intColourPeat, .intColourStippleBurnishedPlumb, .intColourBlackTulip, .intColourPastille {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: right;
	height: 50px;
	width: 50px;
}
.intColourBox{
	background-color: #6666FF;
	border: 1px solid #fff;
}
.intColourWhite {
	background-color: #fff;
	border: 1px solid #ccc;
}
.intColourGunmetal {
	background-color: #5A656B;
	border: 1px solid #fff;
}
.intColourPewter {
	background-color: #A9A9A9;
	border: 1px solid #fff;
}
.intColourCalypsoBlue {
	background-color: #829CB7;
	border: 1px solid #fff;
}
.intColourChinaBlue {
	background-color: #546C98;
	border: 1px solid #fff;
}
.intColourYoungBeech {
	background: transparent url(../img/swatch_young_beech.jpg) no-repeat top left;
	border: 1px solid #fff;
}
.intColourRoyalBlue {
	background-color: #2C3D71;
	border: 1px solid #fff;
}
.intColourBayleaf {
	background-color: #95A08F;
	border: 1px solid #fff;
}
.intColourStippleGrass {
	background-color: #94AA6A;
	border: 1px solid #fff;
}
.intColourSphinx {
	background-color: #626935;
	border: 1px solid #fff;
}
.intColourEmpire {
	background-color: #E4B75A;
	border: 1px solid #fff;
}
.intColourOutback {
	background-color: #93463E;
	border: 1px solid #fff;
}
.intColourTuscanPear {
	background: transparent url(../img/swatch_tuscan_pear.jpg) no-repeat top left;
	border: 1px solid #fff;
}
.intColourPeat {
	background-color: #645D40;
	border: 1px solid #fff;
}
.intColourStippleBurnishedPlumb {
	background-color: #897C86;
	border: 1px solid #fff;
}
.intColourBlackTulip {
	background-color: #543C49;
	border: 1px solid #fff;
}
.intColourPastille {
	background-color: #CCC8D7;
	border: 1px solid #fff;
}

/* */
#thumbImage {
	float: left;
	height: 79px;
	width: 105px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#thumbImageR {
	float: right;
	height: 79px;
	width: 105px;
	padding-left: 15px;
}
#galleryHolder {
	/* margin-left: */
	margin-top: 20px;
	width: 620px;
}


/* */


	/* a:link, a:visited, a:active { color: #222; text-decoration: none;  } */
	a:hover { color: #222; text-decoration: underline; }

	a.smallImgLink:link, a.smallImgLink:visited, a.smallImgLink:active { color: #fff; text-decoration: none; border: 1px solid #ccc !important; padding: 2px; margin: 2px 2px 12px 2px; display: block; float: left; }
	a.smallImgLink:hover { color: #fff; text-decoration: none; border: 1px solid #ccc !important; padding: 2px; margin: 2px 2px 12px 2px; display: block; float: left; }

.menuLinkHome a, .menuLinkNews a, .menuLinkProducts a, .menuLinkGallery a, .menuLinkContact a, .menuLinkHomePolar a,.menuLinkNewsPolar a, .menuLinkGalleryPolar a, .menuLinkContactPolar a, .menuLinkProductsPolar a, .menuLinkHomeSeaspray a,.menuLinkNewsSeaspray a, .menuLinkGallerySeaspray a, .menuLinkContactSeaspray a, .menuLinkProductsSeaspray a, .menuLinkHomeDaintree a,.menuLinkNewsDaintree a, .menuLinkGalleryDaintree a, .menuLinkContactDaintree a, .menuLinkProductsDaintree a, .menuLinkHomeSimpson a,.menuLinkNewsSimpson a, .menuLinkGallerySimpson a, .menuLinkContactSimpson a, .menuLinkProductsSimpson a, .menuLinkHomeTasman a,.menuLinkNewsTasman a, .menuLinkGalleryTasman a, .menuLinkContactTasman a, .menuLinkProductsTasman a, .menuLinkHomeAlpine a,.menuLinkNewsAlpine a, .menuLinkGalleryAlpine a, .menuLinkContactAlpine a, .menuLinkProductsAlpine a{
	display: block;
	text-indent: -700em;
	text-decoration: none;
	height: 18px;
	width: 80px
}
.menuLinkHome a	{background: transparent url(../img/menu_home.gif) no-repeat top left; }
.menuLinkHomePolar a {background: url(../img/polar_home.gif) no-repeat top left; }
.menuLinkHomeSeaspray a {background: url(../img/seaspray_home.gif) no-repeat top left; }
.menuLinkHomeDaintree a {background: url(../img/daintree_home.gif) no-repeat top left; }
.menuLinkHomeSimpson a {background: url(../img/simpson_home.gif) no-repeat top left; }
.menuLinkHomeTasman a {background: url(../img/tasman_home.gif) no-repeat top left; }
.menuLinkHomeAlpine a {background: url(../img/alpine_home.gif) no-repeat top left; }

.menuLinkNews a {background: transparent url(../img/menu_news.gif) no-repeat top left;}
.menuLinkNewsPolar a {background: transparent url(../img/polar_news.gif) no-repeat top left;}
.menuLinkNewsSeaspray a {background: transparent url(../img/seaspray_news.gif) no-repeat top left;}
.menuLinkNewsDaintree a {background: transparent url(../img/daintree_news.gif) no-repeat top left;}
.menuLinkNewsSimpson a {background: transparent url(../img/simpson_news.gif) no-repeat top left;}
.menuLinkNewsTasman a {background: transparent url(../img/tasman_news.gif) no-repeat top left;}
.menuLinkNewsAlpine a {background: transparent url(../img/alpine_news.gif) no-repeat top left;}

.menuLinkGallery a {background: transparent url(../img/menu_gallery.gif) no-repeat top left;}
.menuLinkGalleryPolar a {background: transparent url(../img/polar_gallery.gif) no-repeat top left;}
.menuLinkGallerySeaspray a {background: transparent url(../img/seaspray_gallery.gif) no-repeat top left;}
.menuLinkGalleryDaintree a {background: transparent url(../img/daintree_gallery.gif) no-repeat top left;}
.menuLinkGallerySimpson a {background: transparent url(../img/simpson_gallery.gif) no-repeat top left;}
.menuLinkGalleryTasman a {background: transparent url(../img/tasman_gallery.gif) no-repeat top left;}
.menuLinkGalleryAlpine a {background: transparent url(../img/alpine_gallery.gif) no-repeat top left;}

.menuLinkContact a {background: transparent url(../img/menu_contact.gif) no-repeat top left;}
.menuLinkContactPolar a {background: transparent url(../img/polar_contact.gif) no-repeat top left;}
.menuLinkContactSeaspray a {background: transparent url(../img/seaspray_contact.gif) no-repeat top left;}
.menuLinkContactDaintree a {background: transparent url(../img/daintree_contact.gif) no-repeat top left;}
.menuLinkContactSimpson a {background: transparent url(../img/simpson_contact.gif) no-repeat top left;}
.menuLinkContactTasman a {background: transparent url(../img/tasman_contact.gif) no-repeat top left;}
.menuLinkContactAlpine a {background: transparent url(../img/alpine_contact.gif) no-repeat top left;}

.menuLinkProducts a {background: transparent url(../img/menu_products.gif) no-repeat top left;}
.menuLinkProductsPolar a {background: transparent url(../img/polar_products.gif) no-repeat top left;}
.menuLinkProductsSeaspray a {background: transparent url(../img/seaspray_products.gif) no-repeat top left;}
.menuLinkProductsDaintree a {background: transparent url(../img/daintree_products.gif) no-repeat top left;}
.menuLinkProductsSimpson a {background: transparent url(../img/simpson_products.gif) no-repeat top left;}
.menuLinkProductsTasman a {background: transparent url(../img/tasman_products.gif) no-repeat top left;}
.menuLinkProductsAlpine a {background: transparent url(../img/alpine_products.gif) no-repeat top left;}

.menuLinkHomeHold a, .menuLinkNewsHold a, .menuLinkProductsHold a, .menuLinkGalleryHold a, .menuLinkContactHold a, .menuLinkProductsPolarHold a, .menuLinkProductsSeasprayHold a, .menuLinkProductsDaintreeHold a, .menuLinkProductsSimpsonHold a, .menuLinkProductsTasmanHold a, .menuLinkProductsAlpineHold a {
	display: block;
	text-indent: -700em;
	text-decoration: none;
	height: 18px;
	width: 80px
}
.menuLinkHomeHold a	{background: transparent url(../img/menu_home.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkNewsHold a {background: transparent url(../img/menu_news.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkGalleryHold a {background: transparent url(../img/menu_gallery.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkContactHold a {background: transparent url(../img/menu_contact.gif) no-repeat top left;background-position: 0px -20px;}

.menuLinkProductsHold a {background: transparent url(../img/menu_products.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkProductsPolarHold a {background: transparent url(../img/polar_products.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkProductsSeasprayHold a {background: transparent url(../img/seaspray_products.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkProductsDaintreeHold a {background: transparent url(../img/daintree_products.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkProductsSimpsonHold a {background: transparent url(../img/simpson_products.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkProductsTasmanHold a {background: transparent url(../img/tasman_products.gif) no-repeat top left;background-position: 0px -20px;}
.menuLinkProductsAlpineHold a {background: transparent url(../img/alpine_products.gif) no-repeat top left;background-position: 0px -20px;}